Subject: Re: Broadcast

From: Peter Gutowski <[email-masked]>
Date: 01 Jul 2000 08:05:00 -0400

I've located the src for the Mac init and have posted it to the
same ftp location:

       ftp.powervue.com/pub/messenger/macsrc.tar.gz

On Friday, June 30, 2000, Jeff Thompson <[email-masked]> wrote:
>    This is really useful.  If you don't mind, could you try to
>send me the source to the mac part of it, as I would like to
>modify it to work just like the real appletalk server message
>feature.